import axios from "../../utils/axios";

export function getBusType(query) {
    return axios({
        url: "/udiwms/bussinessType/filter",
        method: "get",
        params: query
    });
}
export function getAllBusType(query) {
    return axios({
        url: "/udiwms/busRl/filterAll",
        method: "get",
        params: query
    });
}

export function updateBusRole(query) {
    return axios(
        {
            url: "/udiwms/busRl/update",
            method: "post",
            data: query
        }
    );
}


